body {
  background-color: #388e3c;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  cursor: default;
  background-repeat: no-repeat;
  background-image: url(assets/background-female.jpg);
  background-position: center;
  background-attachment: fixed;
}

.brand-color {
  color: #388e3c;
}

.bg-white-image {
  background-color: rgba(255, 255, 255, 0.9);
  background-size: 100px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("assets/logo-white-512х277.png");
}

.fa {
  line-height: 1;
}

a {
  text-decoration: none;
  transition: .2s color;
}

a:hover {
  text-decoration: none;
  color: #388e3c !important;
}

.btn-primary {
  background-color: #388e3c;
  border-color: #388e3c;
}